Subject: Ticket Assigned - Fwd: URGENT HELP for Order - 9655374903. Wrong item delivered
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 13 May 2021 04:15:18 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: URGENT HELP for Order - 9655374903. Wrong item delivered Hi

I had called earlier to complain about wrong item being sent for my order
no 9655374903
<https://www.babyshopstores.com/ae/en/my-account/order/9655374903?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>

I ordered black track pants as in my order confirmation email below. But
wrong blue colour track has been delivered to me. See pictures attached.
This is really frustrating as it is happening to me for the third time.

It is my baby’s first birthday and I wanted to make him wear the black
track pants on Friday, 30th April. I am so disappointed in your customer
service and the time I have to spend trying to call you and sort my order
issues
. Please check your correspondence as this has happened before as well
where items were missing from my order.

Thanks
Naziha

---------- Forwarded message ---------
From: Babyshop <[email-masked]>
Date: Mon, 26 Apr 2021 at 08:53
Subject: Order confirmed!
To: Naziha Khan <[email-masked]>

Your order number is 9655374903 | Click here
<https://www.babyshopstores.com/ae/en/my-account/order/9655374903?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
to view in browser

<https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
Download our apps now
<https://itunes.apple.com/ae/app/id1161312755?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
[image:
android icon]
<https://play.google.com/store/apps/details?id=com.landmarkgroup.babyshopstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
iPhone
<https://itunes.apple.com/ae/app/id1161312755?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
Android
<https://play.google.com/store/apps/details?id=com.landmarkgroup.babyshopstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>

Clothing
<https://www.babyshopstores.com/ae/en/department/clothing?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
Baby
Gear
<https://www.babyshopstores.com/ae/en/department/babygear?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
Nursery
& Feeding
<https://www.babyshopstores.com/ae/en/department/nurseryandfeeding?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
Toys
<https://www.babyshopstores.com/ae/en/department/toys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
Offers
<https://www.babyshopstores.com/ae/en/mommys-monday?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>

Your order has been successfully placed.

Hi Naziha Khan, thanks for shopping with us.
For your reference, your order number is 9655374903
<https://www.babyshopstores.com/ae/en/my-account/order/9655374903?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>.
Expect delivery by 28/04/2021.

Order shipping to
*Naziha Khan*
602 Kawakeb Building Block E, Sheikh Zayed Road, Next to Carlton Downtown
Hotel
Dubai
Mobile: +971 551194541
Payment Method:

xxxx xxxx xxxx 4954
Naziha taufique Ahmed

Order Details

Item

Description

Total Price
<https://www.babyshopstores.com/ae/en/p/160175790?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
BABYSHOP
Juniors Printed Joggers with Drawstring Closure
Color: Black
Size: 1-2 yrs
Quantity: 1 AED 26
<https://www.babyshopstores.com/ae/en/p/160057874?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
BABYSHOP
Juniors Full Length Jog Pants with Elasticised Waistband – Set of 2
Color: Multicolour
Size: 12-18 mths
Quantity: 1 AED 35
Subtotal: * AED 61*
Savings: *- AED 30.15*
Standard ground shipping:

* AED 10 *
Donation: *AED 10*
*Total* *AED 71.85*
Your order will earn you 5 Shukrans.

Need help? Get in touch

 <[email-masked]?Body=Contacted>

*Write us an email now*, we'll get back to you as fast as we can.
 <https://www.facebook.com/BabyshopArabia>

*Connect with us* on your favourite social network.
 <https://twitter.com/babyshoparabia>

Reach out in 140 characters! We are *@babyshoparabia*.

*Call us on 800-BABYSHOP (800-22297467).*
7 days a week, 24 hours a day

© 2021 Retail World Limited
Privacy Policy
<https://www.babyshopstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
| Terms & Conditions
<https://www.babyshopstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2467415